`<figure>` | indicates the location of a graphic, illustration, or figure.
Attributes: |
`entity` | names the external entity within which the graphic image of the figure is stored.
| Datatype: ENTITY
| Values: the entity name of some external entity declared either as a `SUBDOC` entity or as an entity using a non-SGML notation.
| Default: #IMPLIED
| Example:
Note | This attribute may be omitted if for some reason no electronic form of the image is provided.

Example

    <figure entity='Fig1'>
    <head>Figure One: The View from the Bridge</head>
    <figDesc>A Whistleresque view showing four
    or five sailing boats in the foreground, and a
    series of buoys strung out between them.</figDesc>
    </figure>

Note

The end-tag must be supplied, even if the element has no content.

Tagset additional tag set for formulae
Class inter, tpParts
Filename `teifig2`
Content:
Parents ab add admin camera caption case cell colloc corr country damage def desc descrip docEdition emph equiv etym fDescr figDesc foreign form formula fsDescr gen gram gramGrp head hi hyph imprimatur item itype l lang lbl lem meeting mood note number orth otherForm p per pos pron q quote rdg ref region rendition seg set sic sound stage stress subc supplied syll tagUsage tech title titlePage titlePart tns tr trans unclear usg view wit witDetail witness writing xr xref
Children figDesc head p text
Declaration

    <!ELEMENT figure        - -  (head?, p*, figDesc?, text?)       >
    <!ATTLIST figure             %a.global
              entity             ENTITY              #IMPLIED       >

See 22

Back to index